
spring.datasource.initialization-mode = always
# Connection url for the database 
spring.datasource.url = jdbc:mysql://mysql-projetmacron.alwaysdata.net/projetmacron_daemon

#jdbc:mysql://localhost:8889/tweets?useUnicode=yes&characterEncoding=UTF-8

# Username and password
server.port = 8090
spring.datasource.username = 154938
spring.datasource.password = admin
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

spring.jpa.properties.hibernate.dialect:org.hibernate.dialect.MySQL5Dialect


spring.jpa.database = MYSQL
spring.jpa.show-sql = true
spring.jpa.hibernate.ddl-auto = create
spring.jpa.properties.hibernate.dialect:org.hibernate.dialect.MySQL5Dialect
spring.jpa.hibernate.naming_strategy = org.hibernate.cfg.ImprovedNamingStrategy
logging.level.org.hibernate.SQL:debug